/*
Theme Name: Shivas Biz
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.top-header-hero p{
	 display: inline-block;
	 padding: 0px 5px;
}
.top-header-hero i{
	font-size: 16px;
    margin-right: 8px;
}
.aus-flag .vc_single_image-wrapper:before{
	content: '';
    display: inline-block;
    border: 1px solid #cc2127;
    position: absolute;
    top: 15px;
    left: -110px;
    width: 100px;
}
.aus-flag .vc_single_image-wrapper:after{
	content: '';
    display: inline-block;
    border: 1px solid #cc2127;
    position: absolute;
    top: 15px;
    right: -110px;
    width: 100px;
}
.our-service .q_image_with_text_over, .about-mukesh-chand .vc_col-sm-4 .vc_single_image-wrapper, .visa-img{
	border: 7px double #cc2127;
}
.table-content-id tr td{
	padding: 5px 18px!important;
    text-align: left!important;
	border: 1px solid #00000057!important;
}
 #gform_fields_2 li input, #gform_fields_2 li textarea, #gform_fields_2 li select{
	border: 1px solid  #0000006e!important;
	-webkit-transition: opacity .3s ease;
	 -webkit-overflow-scrolling: touch
}
#input_2_1_3_container label{
    display: none;
}
#gform_fields_2 li select{
	padding: 14px 10px;
    margin-top: 12px;
}
#gform_submit_button_2{
	background: #cc2127;
    color: white;
    border-color: #cc2127;
    border-radius: 0%;
	text-align: center;
}
#gform_submit_button_2:hover{
	background: #002776;
	border-color: #002776;
}
#gform_submit_button_1{
    border-radius: 0%;
}
.content p{
	margin-bottom:12px;
}
.hero-image-padding{
	padding-right: 40px!important;
}
.separator.small{
	height: 4px;
    width: 90px;
}
.qode-3d-button-holder > a{
	height: 55px!important;
    line-height: 55px!important;
    text-transform: uppercase;
    font-weight: 500;
    font-family: Kreon;
    font-size: 18px;
    letter-spacing: 1px;
}
.header-pdf p{
	color: white;
    padding-top: 20px;
}
.header-pdf a{
    color: white;
    padding-left: 10px;
}
.aus-flag .vc_single_image-wrapper{
	position:relative;
}
.home-contact h3{
	text-align: center;
    font-size: 27px;
    text-transform: capitalize;
    line-height: 40px;
    color: #000;
}
.our-service h3.caption{
	background: rgba(0, 0, 0, 0.7);
    padding: 15px;
    margin: 0px 15px!important;
    font-size: 25px;
    font-weight: 500;
    line-height: 32px;
}
.our-partner .vc_col-sm-2 .wpb_single_image, .our-partner .vc_col-sm-3 .wpb_single_image{
	box-shadow: 0px 0px 10px #ccc;
}
.menu-container{
	background:#00A5EE;
}
.wpb_gallery_slides{
	margin-bottom:0px!important;
}
.migration-services a{
	color: #00A5EE!important;
    font-weight: 700;
    font-size: 18px;
}
.make img{
	   vertical-align: bottom;
}
.visa-service h3{
	padding-bottom:10px;
}
.latest_post_holder li{
	box-shadow: 0px 1px 9px #ccc;
    margin-bottom: 50px!important;
	text-align:center;
}
.latest_post_holder li h5 a{
	      color: #00A5EE;
    font-size: 19px;
    text-transform: capitalize;
    line-height: 30px;
}
.q_logo a{
	height:70px!important;
}
.callb{
	        position: fixed;
    right: 0;
    top: 220px;
    z-index: 9999;
}
.callb img{
	    width: 58px;
}
.blog_single .post_image, .blog_single .post_info, .comment_holder, .comment_pager, .comment_form{
	display:none!important;
}
.blog_single .entry_title{
	font-size:30px;
	padding-bottom:15px;
}
.blog_single{
	padding: 50px 0 70px;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #141011;
	border-color: #141011;
}
.drop_down .narrow .second .inner ul li a {
    text-transform: capitalize;
	color: #fff;
	opacity:1;
	font-size: 13px;
    line-height: 20px;
}
.drop_down .narrow .second .inner ul li a:hover{
	color:#00A5EE!important;
}
.content p a{
	font-weight: 700;
    text-decoration: underline;
	color:#000;
}
.visa-contact p{
	position: relative;
    padding-left: 35px;
    font-size: 18px;
}
.visa-contact i{
	color: #00A5EE;
    font-size: 25px;
    position: absolute;
    top: 0px;
    left: 0;
}
.single-post .blog_single p {
    margin-bottom: 15px!important;
}
.single-post .blog_single ul {
    margin-bottom: 30px!important;
}
.flex-next > div, .flex-prev > div{
	background: #00A5EE;
    border-radius: 100%;
}

/*------------- Media Screen Css ------------- */
@media only screen and (min-width:1001px){
.page-id-15312 .latest_post_holder li {
	height: 100%;
    min-height: 460px;
}
	
.page-id-15315 .latest_post_holder li {
	height: 100%;
    min-height: 430px;
	}
}
@media only screen and (max-width:999px) and (min-width:768px){
.latest_post_holder li {
		  height: 100%;
    min-height: 500px!important;
	}
}
@media only screen and (max-width:767px){
.callb img {
    width: 40px;
}	
h2{
    font-size: 35px;
    line-height: 45px;
}	
.latest_post_holder > ul > li, .latest_post_holder > ul > li img{
	width:100%!important;
}
	
.wpb_single_image{
    margin-bottom: 20px!important;
}
	
.q_logo a {
    height: 50px!important;
}
	
.footer_bottom_holder{
	padding:15px 0;
}
	
.make{
	padding-top:10px;
}	
}
@media only screen and (max-width:1000px){
.our-service h3.caption {
    font-size: 20px;
	line-height: 28px;
}
	
.main_menu{
	display:block!important;
}
	
.main_menu #menu-homepage{
	display:none!important;
}
.mobile_menu li{
	display: block;
    width: 100%;
    padding: 0px 20px!important;
}
	
.mobile_menu li a{
	color: #000!important;
    font-weight: 600!important;
    font-size: 14px!important;
}	
.mobile_menu li a:hover, .mobile_menu li.active a {
    color: #00a5ee!important;
}
	
nav.mobile_menu ul li ul li{
	padding:0px!important;
}
	
.mobile_menu li .fa-angle-right:before {
    position: relative;
    right: 50px;
    font-weight: 700;
    color: #000;
	font-size: 20px;
}
.tparrows{
	display:none!important;
}
}
@media only screen and (max-width: 1000px) and (min-width: 600px){
	.our-service .desc{
		display:block!important;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 1001px){
	.our-service .desc{
    font-size: 12px;
    line-height: 22px;
}
}
@media only screen and (max-width: 1000px) and (min-width: 768px){
.our-service .desc{
	font-size: 11px;
    line-height: 18px;
	margin: 0px 20px;
}	
.our-service p{
	margin-bottom: 0px!important;
}
	
.migration-services a{
	font-size:12px!important;
}
}
@media only screen and (min-width:1001px) and (max-width:1300px){
.q_logo a{
	height: 50px!important;
}
nav.main_menu > ul > li > a {
    font-size: 13px;
}
}
.qode_print, .qode_like{
    display: none!important;
}
@media only screen and (max-width: 480px){
.footer_top .column_inner>div {
    margin: 0 0 5px!important;
}
.header-pdf p {
    padding-top: 5px!important;
}
}